/* 追加編集CSS0518 */
.plus-wraper{
	width: 1290px;
	max-width: 100%;
	padding:0 20px;
	display:block;
	margin:120px auto 0;
}

.plus-wraper h2 span{
	background:#014855;
	color:white;
	font-size: 18px;
	padding:6px 15px;
}

.title-sub{
	font-size: 32px;
	font-weight: bold;
	margin:15px 0 50px;
}

.pw-flex{
	display:flex;
	width: 100%;
	margin-bottom: 80px;
	align-items: center;
}

.pw-left{
	width: 50%;
	box-sizing:border-box;
	padding-right: 25px;
}

.pw-right{
	width: 50%;
	box-sizing:border-box;
	padding-left: 25px;	
}

.pw-left img{
	width: 100%;
}

.pw-right .pw-link{
	text-align: right;
	margin-top: 25px;
	margin-left: auto;

}

.pw-right p{
	font-size: 17px;
	line-height: 1.8;
}

.pw-right .pw-link a{
	border-bottom: 3px solid #014855;
	font-size: 21px;
	color:#212529;	
	display:inline-block;
	padding:0 8px 3px;
	transition: 0.4s;
	margin-top: 45px;
}

.pw-right .pw-link a:hover{
	text-decoration:none!important;
	color:#212529!important;
	opacity:0.6;
}

.pw-right .pw-link a i{
	margin-left: 15px;
	font-size: 18px;
	color:#014855;
}

@media screen and (max-width: 900px){

	.pw-flex{
		display:block;
	}

	.pw-left{
		width: 100%;
		padding: 0 0 25px;
	}

	.pw-right{
		width: 100%;
		padding: 0;
	}


}

@media screen and (max-width: 440px){

	.plus-wraper h2 span{
		font-size: 16px;
	}

	.title-sub{
		font-size: 22px;
		margin-bottom: 35px;
	}

	.plus-wraper{
		margin-top: 70px;
	}

	.pw-right p{
		font-size: 15px;
	}

	.pw-right .pw-link a{
		margin-top: 20px;
		font-size: 18px;
	}

	.pw-right .pw-link a i{
		font-size: 16px;
	}

	.pw-right .pw-link{
		margin-top: 5px;
	}



}

.metbox{
	margin-top:85px;
	margin-left:40px;
}

.metbox p{
	font-weight:400;
	line-height:1.8em;
	margin-bottom:30px;
	font-size:16px;
}

.metbox p span{
	font-weight: bold;
	font-size: 22px;
	display:inline-block;
	margin-bottom: 35px;
}

.metbox p.re-text2 span{
	margin-top: 100px;
}

.re__img{
	width: 100%;
}


.re__img{
	width: 100%;
}

.metbox{
	margin-top:85px;
	margin-left:40px;
}

.metbox p{
	font-weight:400;
	line-height:1.8em;
	margin-bottom:30px;
	font-size:16px;
}

.metbox p span{
	font-weight: bold;
	font-size: 22px;
	display:inline-block;
	margin-bottom: 35px;
}

.metbox p.re-text2 span{
	margin-top: 100px;
}

.tpimg1{
	display:block;
	margin:0px auto 9px!important;
	width:90%;
}

.tpimg.tpimgplus2{
	width:88%;
}

.abcol2 video {
    width: 100%;
    margin-bottom: 5px;
}

@media screen and (max-width: 1150px){
.metbox {
    margin-left: 0;
    margin-top: 50px;
}	 
}

@media screen and (max-width: 440px){
	.metbox p{
		font-size:14px;
		line-height:1.8;
		margin-bottom:20px;
	}

	.metbox p span{
		font-size: 17px;
		margin-bottom: 25px;
	}

	.metbox p.re-text2 span{
		margin-top: 65px;
	}	
	
	.abcol2 video {
    width: 92%!important;
    display: block;
    margin: 0 auto 6px;
}
	
	.tpimg.tpimgplus2{
	width:92%;
}
	
}
